@charset "utf-8";
* {
	margin: 0px;
	padding: 0px;
	font-family:  Tahoma,Helvetica, Arial, sans-serif;
	color:white;
}
body {
	background-color:black;
}
a {
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
}

#wrapper {
	width: 825px;
	margin: auto;
}
#wrapper #topmenu {
	height: 110px;
	width: 100%;
}
#wrapper #topmenu #headerlogo {
	//width: 100%;
	width: 277px;
	height: 105px;
	background-image: url('../images/logo.jpg');
	background-repeat: no-repeat;
}

#wrapper #content #show {
	height:442px;
	width:705px;
	margin-left:62px;
	background-image:url('../images/mainimage.jpg');
	background-repeat:no-repeat;
	margin-bottom:30px;
}

#wrapper #content #fullarticle {
	width:805px;
	padding:10px;
	color:black;
	text-align:justify;
	float:left;
	background-color:#d6e1b2;
	font-size:12px;
}
#wrapper #content #leftarticle {
	width:455px;
	padding:10px;
	padding-right:40px;
	color:white;
	text-align:justify;
	float:left;
	border-right:1px solid white;
	height:425px;
	margin-bottom:30px;
	font-size:12px;
}
#wrapper #content #leftarticle h2{
	color:white;
	font-family:Tahoma,Arial,Helvetica;
	font-size:30px;
	font-weight:bold;
	text-align:left;
}
#wrapper #content #leftarticle h3{
	color:red;
	font-family:Tahoma,Arial,Helvetica;
	font-size:15px;
	font-weight:bold;
	text-align:left;
	margin-bottom:30px;
}

#wrapper #content #rightarticle {
	width:295px;
	padding:10px;
	color:white;
	text-align:justify;
	float:right;
	font-size:12px;
}
#wrapper #content #rightarticle h2{
	color:red;
	font-family:Tahoma,Arial,Helvetica;
	font-size:30px;
	font-weight:bold;
	text-align:left;
}
#wrapper #content #rightarticle #contact {
	margin-left:20px;
}
#wrapper #content #rightarticle #contact h2{
	color:red;
	font-family:Tahoma,Arial,Helvetica;
	font-size:30px;
	font-weight:bold;
	text-align:left;
}
#wrapper #content #bottomarticle {
	width:100%;
	height:180px;
	padding:10px;
	padding-top:30px;
	color:white;
	text-align:justify;
	clear:both;
	border-top:1px solid white;
	border-bottom:1px solid white;
	margin-bottom:30px;
	font-size:12px;
}
#wrapper #content #bottomarticle #title{
	color:white;
	font-family:Tahoma,Arial,Helvetica;
	font-size:30px;
	font-weight:bold;
	text-align:left;
}
#wrapper #content #bottomarticle #subtitle{
	color:red;
	font-family:Tahoma,Arial,Helvetica;
	font-size:15px;
	font-weight:bold;
	text-align:left;
}
#wrapper #content #bottomarticle a{
	color:red;
}

#wrapper #footer {
	height: 83px;
	width: 100%;
	font-family:  Helvetica, Arial, sans-serif;
	font-size: 8pt;
	background-repeat:no-repeat;
	margin-bottom:0px;
	clear:both;
	background-image:url('../images/footerbg.jpg');
	text-align:right;
}
#wrapper #footer #footermenu {
	text-align:left;
	padding-top:50px;
	width:500px;
	float:left;
}
#wrapper #footer #footermenu a{
	color:#777;
}
#wrapper #footer #footerright {
	padding-top:50px;
	width:500px;
	float:right;
	text-align:right;
	color:#777;
}

#call-us {
	width: 181px;
	height: 40px;
	margin-top: -45px;
	margin-left: 185px;
	background-image: url('../images/call.jpg');
	background-repeat: no-repeat;
}